Module doesn't work

Home Forums Jevelin Theme Module doesn't work

Home Forums Jevelin Theme Module doesn't work

This topic contains 10 replies, has 2 voices, and was last updated by  Shufflehound Support 6 months, 2 weeks ago.

Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    RESOLVED Posts
  • Hello sometimes using some modules I can no longer access the page I was editing, this thing happened to me with the accordion module and with the tab module choosing styling 2 and styling 3, this is the error that I receive http://prntscr.com/ltm39p

     

    Can you help me?

     

    Thank you

     

    P.s.  the website is in local

    Hi @mimbro,

     

    Sorry to hear of the problem you are having.

     

    Could you please share me the steps to reproduce the issue on my test site by sharing its screenshots so that I can troubleshoot it?

     

    Best regards,
    Shufflehound team

    ok….

     

    1. create new page TEST
    2. insert new module accordion
    3. insert data
    4. save
    5. error
    6. if you try go on page and select the page TEST you’ll see the error again

    Are you using the accordion module in WPBakery visual page builder or in the Unyson page builder?

    Could you please share me the screenshot of it?

    I’ve just created the page you see in the screenshot and I get the same error

     

    http://prntscr.com/lu0vfs

    I have tested it on my test site and it’s working fine for me using below latest version of Jevelin theme.

     


    Please login to access this file

     

    Please make sure that you are using latest version of theme and try using Jevelin parent theme if you are using child theme.

     

    This can be due to plugin conflict on your site so please try temporary deactivating all plugins except Unyson plugin and WpBakery page builder plugins and see whether everything works fine and then enable the plugins one by one to see which plugin is conflicting if any or use following plugin to check it.

     

    https://wordpress.org/plugins/health-check/

     

    Also please make sure you are using latest version of PHP on your server by referring the information provided in the following pages.

     

    https://www.wikihow.com/Check-PHP-Version
    http://php.net/supported-versions.php

    I’m already using version 4.0.1 with a child and the version of php I’m using is 7.2.10, the only proof that I have to do is disable the plugins and check if it works

    i have deactived all the plugins and it doesn’t work

    can you help me?

    I solved by myself, maybe it can be useful to report it to your users, as I have seen that many people have complained about the problem, just install the CLASSIC EDITOR plugin ( https://wordpress.org/plugins/classic-editor/ ) that deactivates the new gutenberg and everything goes back to work

    Awesome great to see you got that worked using classic editor.

     

    Have a fantastic day!

Viewing 11 posts - 1 through 11 (of 11 total)